.containerContact {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 2%;
  /* margin-bottom: 250px; */
}

.linkContact {
  text-decoration: none;
  color: #0f5132;
}

.containerPosition {
  display: none;
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  z-index: 3;
 
}
.containerFormFeedback {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  padding: 1%;
  width: 100vw;
  height: 100vh;
  border-radius: 5px;
  background-color: grey;
  opacity: 0.9;
  color: white;
}

.containerWwrapper {
  width: 50%;
  margin: 0 auto;
}

@media (max-width: 600px) {
  .containerWwrapper {
    width: 95%;
    margin: 0 auto;
  }
  
}